# Hi, everybody 
<!--Header Name-->
# 💀 ɪ'ᴍ Eugen! 
*DevOps Engineer*
<br /> 

<!--Start Intro-->               
<p align="left">I am passionate about automating infrastructure, continuous integration/continuous deployment, monitoring and improving system reliability. </p>


---
<div align="center">
  <h2>My Stack</h2> 
  <p>
    <img width="500px" src="https://skillicons.dev/icons?i=md,bash,ansible,git,docker,linux,gitlab,grafana,prometheus&perline=10" />
  </p>


---
  <h2>🤝 Contact me 🤝</h2>
  <a href="https://t.me/Eugenevarl" target="_blank">
    <img src="https://img.shields.io/badge/Telegram-2CA5E0?style=for-the-badge&logo=telegram&logoColor=white" alt="Telegram" style="margin-bottom: 5px;" />
  </a>
</div>

<!--Footer-->
<div align="center">
  <img src="https://capsule-render.vercel.app/api?type=waving&color=gradient&height=65&section=footer"/>
</div>




